The Gutenberg Editor in Wordpress 5.0 has serious flaws if you're a serious writer and content producer. Here is what you need to know to make it work.